Bug 792 - USB Keyboard not work while boot in single mode
: USB Keyboard not work while boot in single mode
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-07 17:24 by
Modified: 2007-03-26 19:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-07 17:24:38
USB Keyboard not work while boot in single mode
---

---

------- Comment #1 From 2002-04-16 20:16:57 -------
Не будет пофиксено до изменения схемы работы с USB
------- Comment #2 From 2002-04-16 20:16:57 -------
Не будет пофиксено до изменения схемы работы с USB
------- Comment #3 From 2002-04-17 01:40:53 -------
Я не тороплю :)
------- Comment #4 From 2002-04-17 01:40:53 -------
Я не тороплю :)
------- Comment #5 From 2006-04-30 02:09:58 -------
На какой пакет этот висяк перевесить?
------- Comment #6 From 2006-05-02 13:45:06 -------
А что, startup больше не будет?
initscripts? udev?
------- Comment #7 From 2006-05-03 11:56:32 -------
Можно оставить на startup. Когда добавим запуск udev из rc.sysinit - всё будет
работать.
------- Comment #8 From 2007-03-26 16:21:08 -------
Fixed in 0.9.8.10-alt1
------- Comment #9 From 2007-03-26 19:21:15 -------
Круто!